@font-face {
  font-family: 'aileron-semibold';
  src: url('../fontes/aileron/Aileron-SemiBold.otf');
}

@font-face {
  font-family: 'aileron-light';
  src: url('../fontes/aileron/Aileron-Light.otf');
}

@font-face {
  font-family: 'aileron-black';
  src: url('../fontes/aileron/Aileron-Black.otf');
}


@font-face {
  font-family: 'aileron-italic';
  src: url('../fontes/aileron/Aileron-Italic.otf');
}


@import url('https://fonts.googleapis.com/css2?family=Baskervville:ital@0;1&family=IBM+Plex+Mono:ital@0;1&display=swap');


body {
  font-family: 'aileron-semibold';
  font-size: 18px;
}

p.note {
  position: absolute;
  left: 600px;
  font-family: 'aileron-light';
}

a,
p,
h2{
  color: red;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style-type: none;
  display: inline;
  margin-right: 20px;
}

h2 {
  font-weight: normal;
  font-family: 'aileron-black';
}

em {
  font-style: normal;
  font-family: 'aileron-italic';
}

nav {
  border: 2px solid black;
  padding: 10px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  background-color: white;
  font-family: 'IBM Plex Mono', monospace;
  text-transform: uppercase;
}

.contenu {
  max-width: 550px;
  line-height: 1.15em;
  text-rendering: ;
}

.contenu img {
  width: 80%;
  margin-left: 10%;
}

p {
  /* text-transform: uppercase; */
  /* width: 50%; */
  margin: 0;
  text-indent: 2em;
  margin-left: 1em;
}

li.first {
  letter-spacing: 4px;
}

p.first {
  margin-top: 100px;
  text-align: justify;
  text-align-last: center;
  word-spacing: -0.05em;
  letter-spacing: 0em;
  text-indent: 0;
}

.first span {
  /* border: 1px solid black; */
}

.espace-fine {
  letter-spacing: -0.4em;
}

sup {
  line-height: 0;
}

#chapitre-2 {
  position: sticky;
  top: 40px;
}

.left {
  float: left;
}